liblouisutdml8_2.7.0-5+b1_i386.deb


Advertisement

Description

liblouisutdml8 - Braille UTDML translation library - shared libs

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename liblouisutdml8_2.7.0-5+b1_i386.deb
Package name liblouisutdml8
Package version 2.7.0
Package release 5+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://liblouis.org/
License -
Maintainer Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Download size 87.46 KB
Installed size 228.00 KB
liblouisutdml is an extension of liblouisxml, the translator from xml
format into transcribed braille, that includes support for Unified
Tactile Document Markup Language (UTDML).
This consists essentially of <brl> subtrees containing all the braille
translations and formatting, plus some <meta> tags.
This package contains shared libraries.

Alternatives

Package Version Architecture Repository
liblouisutdml8_2.7.0-5+b1_amd64.deb 2.7.0 amd64 Debian Main
liblouisutdml8 - - -

Requires

Name Value
libc6 >= 2.4
liblouis17 -
liblouisutdml-data -
libxml2 >= 2.7.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblouisutdml8_2.7.0-5+b1_i386.deb
Source Package liblouisutdml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblouisutdml8 deb package:
    # sudo apt-get install liblouisutdml8

Files

Path
/usr/lib/i386-linux-gnu/liblouisutdml.so.8
/usr/lib/i386-linux-gnu/liblouisutdml.so.8.0.0
/usr/share/doc/liblouisutdml8/changelog.Debian.gz
/usr/share/doc/liblouisutdml8/changelog.Debian.i386.gz
/usr/share/doc/liblouisutdml8/changelog.gz
/usr/share/doc/liblouisutdml8/copyright

Changelog

2018-11-04 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.7.0-5) unstable; urgency=medium
* control, rules: Disable java on riscv64 too.
2018-11-04 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.7.0-4) unstable; urgency=medium
* control: Set liblouisutdml-java-doc multi-arch: foreign. 
* control, rules: Disable java on archs without openjdk.
2018-10-23 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.7.0-3) unstable; urgency=medium
[ Samuel Thibault ]
* Bump Standards-Version to 4.2.0 (no changes).
* tests/control: Add autopkgtest.
[ Steven De Herdt ]
* Fix typo in changelog (Closes: Bug#898647)
2018-04-23 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.7.0-2) unstable; urgency=medium
* patches/hyphen: Fix hyphenation.
2018-02-21 - Paul Gevers <elbrus@debian.org>
liblouisutdml (2.7.0-1) unstable; urgency=medium
* New upstream release
- Drop patches applied upstream
- Soname bump for liblouisutdml, so library package rename
* Fix d/watch to actually find a new source
* Miscellaneous packaging updates
* liblouisutdml-java API documentation is now installed in
/usr/share/doc/liblouisutdml-java/api/
2017-12-05 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.6.0-5) unstable; urgency=medium
* patches/liblouis3.3: Use upstream fixes.
* control: Bump Standards-Version to 4.1.1 (no changes).
* patches/git-81be1f508a3ed1e2d5428d147bb6d9500048a161: Cherry-pick from
upstream to add heading supports for opendocument files.
2017-09-16 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.6.0-4) unstable; urgency=medium
* Use canonical anonscm vcs URL.
* control: Update maintainer mailing list.
* control: Migrate priority to optional.
* control: Bump Standards-Version to 4.1.0.
* patches/liblouis3.2: Cherry-pick upstream fix against liblouis 3.2 and
above.
* control: Bump liblouis-dev dependency to 3.2 and above accordingly
* patches/liblouis3.3: More fixes, against liblouis 3.3 and above.
2016-09-05 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.6.0-3) unstable; urgency=medium
* rules: Set JAVA_HOME to /usr/lib/jvm/default-java to fix detection of
jni.h (Closes: Bug#832308)
2016-07-15 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.6.0-2) unstable; urgency=medium
* patches/ftbfs: Fix conflicting function type.
2016-07-15 - Samuel Thibault <sthibault@debian.org>
liblouisutdml (2.6.0-1) unstable; urgency=medium
* New upstream release
- Bump liblouis-dev build-dep version.
- Rename liblouisutml6 package into liblouisutml7 according to upstream
soname bump.
* rules: Stop ignoring testsuite failure (Closes: Bug#821937)
* control:
- Bump Standards-Version to 3.9.8 (no change)
- Update upstream URL.
* watch: Update.

See Also

Package Description
liblouisxml-bin_2.4.0-8+b1_i386.deb Braille XML translation utilities
liblouisxml-data_2.4.0-8_all.deb Braille XML translation library - data
liblouisxml-dev_2.4.0-8+b1_i386.deb Braille XML translation library - static libs and headers
liblouisxml1_2.4.0-8+b1_i386.deb Braille XML translation library - shared libs
liblpsolve55-dev_5.5.0.15-4+b1_i386.deb Solve (mixed integer) linear programming problems - library
liblqr-1-0-dev_0.4.2-2.1_i386.deb converts plain array images into multi-size representation (developments files)
liblqr-1-0_0.4.2-2.1_i386.deb converts plain array images into multi-size representation
liblrcalc-dev_1.2-2+b1_i386.deb library for calculating Littlewood-Richardson coefficients - development files
liblrcalc1_1.2-2+b1_i386.deb library for calculating Littlewood-Richardson coefficients
liblrdf0-dev_0.6.1-1_i386.deb liblrdf0 development files
liblrdf0_0.6.1-1_i386.deb library to manipulate RDF files describing LADSPA plugins
liblrm2-dev_1.0.12-12_i386.deb Reusable cluster development files -- liblrm
liblrm2_1.0.12-12_i386.deb Reusable cluster libraries -- liblrm2
liblrmd-dev_2.0.1-5_all.deb transitional package
liblrmd28_2.0.1-5_i386.deb cluster resource manager LRMD library
Advertisement
Advertisement